SIO:CFG_1.0::
# This file contains the default communication configuration
#
#
COM_PHY_CHANNEL:
# Configuration Parameters for the devices: 
#  - Name          Name of device
#  - Connector     Which connector
#  - Channel       Physical Channel on device
#  - Baudrate      
#  - Parity        
#  - NoOfBits      
#  - NoOfStopBits  
#  - Duplex        
#  - Data1        Reserved
#  - Data2        Reserved              
#  - Data3        Reserved
#  - Data4        Reserved
#  - Data5        Reserved       
#
#
#
-Name COM1 -Connector MC/SIO1   -Baudrate 9600 -Parity none -NoOfBits 8 -NoOfStopBits 1
-Name COM2 -Connector IOC1/SIO1 -Baudrate 9600 -Parity none -NoOfBits 8 -NoOfStopBits 1
-Name COM3 -Connector IOC1/SIO2 -Baudrate 9600 -Parity none -NoOfBits 8 -NoOfStopBits 1
-Name LAN1 -Connector LAN
-Name SER1 -Connector SERVICE
COM_TRP:
-Name TCPIP1 -Type TCP/IP -PhyChannel LAN1
COM_APP:
